function [q2, q3] = Actuators(~,theta2,theta3)
a_b2 = 1.0;
a_p2 = 0.5;
e_b2 = 2.5;
e_p2 = 2.5;
b_21 = sqrt(a_b2^2+e_b2^2);
b_22 = sqrt(a_p2^2+e_p2^2);

a_b3 = 0.4;
a_p3 = 0.4;
e_b3 = 2.5;
e_p3 = 2.0;
b_31 = sqrt(a_b3^2+e_b3^2);
b_32 = sqrt(a_p3^2+e_p3^2);

alpha2 = atan(a_p2/e_p2);
beta2 = atan(a_b2/e_b2);

alpha3 = atan(a_p3/e_p3);
beta3  = atan(a_b3/e_b3);

q2 = sqrt(-2*b_21*b_22*cos(theta2-alpha2-beta2+pi/2)+b_21^2+b_22^2);
q3 = sqrt(-2*b_31*b_32*cos(theta3-alpha3-beta3+pi)+b_31^2+b_32^2);


