%Denavit-Hartenberg Parameters
DH = [0, pi/2, 6, 0;
      7.5, 0, 0, 0;
      5, 0, 0, 0];
  
%Initial Angles
theta10 = 0;
theta20 = 45;
theta30 = -45;
  
theta_init=[theta10,theta20,theta30]'*pi/180;

%Jacobian and Transformation Matrix
[J,T]=ForwKin(DH,theta_init);

%Initial Position of End-effector
p0=T(1:3,4);

%Initial Rope Length
L0=1;
